@import url("palette.css?20260626v1") all;

.elementor-button .elementor-button-icon {
	transition: all var(--e-transform-transition-duration,.4s);
	padding-right: 5px;
}
.elementor-button .elementor-button-icon + .elementor-button-text {
	transition: all var(--e-transform-transition-duration,.4s);
	padding-right: 0px;
}
.elementor-button:hover .elementor-button-icon {
	padding-right: 0px;
}
.elementor-button:hover .elementor-button-icon + .elementor-button-text {
	padding-right: 5px;
}

.feature-card .elementor-widget-image img {
	transition: all var(--e-transform-transition-duration,.4s);
	filter: saturate(.6);
}
.feature-card:hover .elementor-widget-image img {
	filter: saturate(1);
}

/*
.leadin-line p:first-child:before {
	content: "";
	display: block;
	width: 3em;
	height: 2px;
	background-color: var(--active-color, red);
}
.leadin-line p:first-child {
	display: flex;
	gap: 10px;
	align-items: center;
}


*/

.sponsor-roll {
	overflow: hidden;
	padding: 20px 0;
	white-space: nowrap;
	position: relative;
}
.sponsor-roll:before, .sponsor-roll:after {
	position: absolute;
	top: 0;
	z-index: 2;
	height: 100%;
	width: 15%;
	content: "";
}
.sponsor-roll:before {
	left: 0;
	background: linear-gradient(to left, rgba(255,255,255,0),#FFFFFF);
}
.sponsor-roll:after {
	right: 0;
	background: linear-gradient(to right, rgba(255,255,255,0),#FFFFFF);
}
.sponsor-roll:hover .slide-set {
	aaaanimation-play-state: paused!important;
}
.sponsor-roll .slide-set {
	display: inline-block;
	margin: 0;
}
.sponsor-roll.slide-left .slide-set {
	animation: slide-sponsors-left 25s infinite linear;
}
.sponsor-roll.slide-right .slide-set {
	animation: slide-sponsors-right 25s infinite linear;
}
.sponsor-roll .slide-set .sponsor-item {
	display: inline-block;
	margin: 0px 20px;
	height: 120px;
	aspect-ratio: 16/9;
	background-color: #FFFFFF;
	bbbox-shadow: 0px 8px 26px -4px rgba(0,0,0,0.2);
}
.sponsor-roll .slide-set .sponsor-item a, .sponsor-roll .slide-set .sponsor-item span {
	display: flex;
	width: 100%;
	height: 100%;
	padding: 20px;
}
.sponsor-roll .slide-set .sponsor-item img {
	max-width: 100%;
	width: 100%;
	max-height: 100%;
	object-fit: contain;
	object-position: center;
}

@keyframes slide-sponsors-left {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(-100%);
	}

}
@keyframes slide-sponsors-right {
	from {
		transform: translateX(-100%);
	}
	to {
		transform: translateX(0);
	}

}

